
[data-novi-id="89"]{
  text-align: justify;
}
[data-novi-id="88"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="87"]{
  text-align: left;
}
[data-novi-id="86"]{
  font-size: 22px;
}
[data-novi-id="85"]{
  font-size: 22px;
}
[data-novi-id="84"]{
  font-size: 22px;
}
[data-novi-id="83"]{
  font-size: 22px;
}
[data-novi-id="82"]{
  font-size: 22px;
}
[data-novi-id="81"]{
  font-size: 22px;
}
[data-novi-id="80"]{
  font-size: 22px;
}
[data-novi-id="79"]{
  font-size: 22px;
}
[data-novi-id="78"]{
  font-size: 22px;
}
[data-novi-id="77"]{
  font-size: 22px;
}
[data-novi-id="76"]{
  font-size: 22px;
}
[data-novi-id="75"]{
  font-size: 22px;
}
[data-novi-id="74"]{
  font-size: 22px;
}
[data-novi-id="73"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="72"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="71"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="70"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="69"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="68"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="67"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="66"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="65"]{
  font-size: 18px;
}
[data-novi-id="64"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="63"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="62"]{
  font-size: 18px;
}
[data-novi-id="61"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="60"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="59"]{
  font-size: 18px;
}
[data-novi-id="58"]{
  color: #000000;
  font-size: 24px;
}
[data-novi-id="57"]{
  color: #000000;
  font-size: 18px;
}
[data-novi-id="56"]{
  color: #000000;
}
[data-novi-id="55"]{
  color: #000000;
  font-weight: 700;
}
[data-novi-id="54"]{
  font-size: 22px;
}
[data-novi-id="53"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="52"]{
  color: #333333;
  line-height: 27px;
  font-size: 18px;
}
[data-novi-id="51"]{
  font-size: 22px;
}
[data-novi-id="50"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="49"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="48"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="47"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="46"]{
  font-weight: 700;
  font-size: 48px;
}
[data-novi-id="45"]{
  color: rgba(133, 86, 196, 1);
}
[data-novi-id="44"]{
  color: rgba(36, 196, 91, 1);
}
[data-novi-id="43"]{
  text-transform: lowercase;
}
[data-novi-id="42"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="41"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="40"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="39"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="38"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="37"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="36"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="35"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="34"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="33"]{
  font-size: 34px;
  color: rgba(36, 196, 91, 1);
}
[data-novi-id="32"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="31"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="30"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="29"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="28"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="27"]{
  font-size: 34px;
  color: rgba(133, 86, 196, 1);
}
[data-novi-id="26"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="25"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="24"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="23"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="22"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="21"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="20"]{
  color: #333333;
  font-size: 18px;
}
[data-novi-id="19"]{
  font-size: 34px;
  color: rgba(68, 114, 196, 1);
}
[data-novi-id="18"]{
  font-size: 18px;
  color: #333333;
}
[data-novi-id="17"]{
  font-size: 20px;
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="15"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="14"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="13"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="12"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="11"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="10"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="9"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="8"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="6"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="5"]{
  color: rgba(68, 114, 196, 1);
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
}
[data-novi-id="4"]{
  color: #333333;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}
[data-novi-id="3"]{
  color: #333333;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}
[data-novi-id="2"]{
  color: #333333;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 48px;
  
}
[data-novi-id="0"]{
  font-weight: 700;
}
